/* Osprey-specific menu items. Need to be localized */
"HP Wireless Printing Center" = "HP ワイヤレス プリンティング センター";
"%@ Help" = "%@ ヘルプ";
"Hide %@" = "%@ を表示しない";
"About %@" = "%@ について";
"Quit %@" = "%@ーを終了";

/* Common menu items. Localization can be taken from other apps */

/* App menu items */
"Services" = "サービス";
"Hide Others" = "ほかを隠す";
"Show All" = "すべてを表示";

/* Edit menu items */
"Edit" = "編集";
"Cut" = "カット";
"Copy" = "コピー";
"Select All" = "すべてを選択";
"Paste" = "ペースト";
"Delete" = "削除";
"Undo" = "元に戻す";
"Redo" = "やり直し";
"Find..." = "検索…";

/* Window menu */
"Window" = "ウインドウ";
"Minimize" = "しまう";
"Bring All to Front" = "すべてを手前に移動";
"Zoom" = "拡大／縮小";
"Close" = "閉じる";

/* Help menu */
"Help" = "ヘルプ";

/* Preferences menu title */
"Preferences..." = "環境設定...";

/* Uninstall HP Software menu item title */
"Uninstall HP Software..." = "HP ソフトウェアのアンインストール…";

/* Enable logging menu title */
"Enable Logging" = "ログ記録を有効にする";
